a {
  color: #885df1;
}

body {
  font-family: Arial, sans-serif;
  background-color: #f3e8ff;
  margin: 0;
  padding: 0;
}

header {
  margin-bottom: 30px;
}

h1 {
  text-align: center;
  font-weight: 800;
  font-size: 36px;
  line-height: 1.5;
  color: #272044;
  margin-top: 40px;
}

main {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}

form {
  padding: 30px;
  background-color: white;
  box-shadow: 0px 20px 60px rgba(65, 50, 100, 0.08);
  border-radius: 10px;
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-bottom: 30px;
}

input[type="text"] {
  padding: 16px;
  border: 1px solid rgba(39, 33, 66, 0.5);
  width: 80%;
  font-size: 16px;
  border-radius: 50px;
  color: #272044;
}

input[type="submit"] {
  background: #885df1;
  color: white;
  border: none;
  width: 150px;
  font-size: 16px;
  border-radius: 50px;
  padding: 14px 24px;
  cursor: pointer;
}

main div {
  font-size: 16px;
  background-color: #fff;
  padding: 20px;
  line-height: 2;
  border-left: 3px solid #885df1;
  box-shadow: 0px 4px 30px rgba(39, 33, 66, 0.03);
  margin-top: 20px;
}

footer {
  text-align: center;
  font-size: 13px;
  margin-top: 30px;
}
